<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table#1</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Arimo" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
      <div class="background">
           <div class="main-content">
               <table class="pricing-table">

    <tr>
       <th rowspan="2"><h3>Choose your <br><span class="header-title-strong">pricing plan</span></h3></th>
       <th class="header-main header-background-2">standard</th>
       <th class="header-main header-background-3">ultimate</th>
       <th class="header-main header-background-4">premium</th>
    </tr>

    <tr>
       <td>
           <div class="main-price">$17
             <div class="price-cents">.99</div>
               <div class="price-duration">Per Month</div>
           </div>
       </td>

       <td>
             <div class="main-price">$37
             <div class="price-cents">.99</div>
             <div class="price-duration">Per Month</div>
           </div>
       </td>
       <td>
             <div class="main-price">$97
             <div class="price-cents">.99</div>
             <div class="price-duration">Per Month</div>
           </div>
       </td>
    </tr>

    <tr class="body-background">
       <td><i class="fas fa-archive"></i> &nbsp; Storage</td>
       <td>500GB Storage</td>
       <td>1000GB Storage</td>
       <td>2000GB Storage</td>
    </tr>

     <tr class="body-background">
       <td><i class="fas fa-cloud-upload-alt"></i> &nbsp; Bandwidth</td>
       <td colspan="2">limited</td>
       <td>unlimited</td>
     </tr>

     <tr class="body-background">
       <td><i class="fas fa-envelope"></i> &nbsp; Email</td>
       <td>25 emails</td>
       <td>45 emails</td>
       <td>65 emails</td>
    </tr>

     <tr class="body-background">
       <td><i class="far fa-life-ring"></i> &nbsp; support</td>
       <td colspan="3">24/7 support</td>
    </tr>

     <tr class="body-background">
       <td><i class="fas fa-cube"></i> &nbsp; products</td>
       <td>20 products</td>
       <td>30 products</td>
       <td>60 products</td>
    </tr>

     <tr class="body-background">
       <td><i class="fas fa-users"></i> &nbsp; users</td>
       <td>1 user</td>
       <td>10 users</td>
       <td>15 users</td>
    </tr>

    <tfoot class="body-background">
       <td class="background-hover"><input class="table-btn" type="button" value="contact us"></td>
       <td class="background-hover"><input class="table-btn btn-bcg-1" type="button" value="buy now"></td>
       <td class="background-hover"><input class="table-btn btn-bcg-2" type="button" value="buy now"></td>
       <td class="background-hover"><input class="table-btn btn-bcg-3" type="button" value="buy now"></td>
    </tfoot>

           </table>
       </div>
   </div>
</body>
</html>
